Affected packages

Packages affected by openssl-devel upgrade from 1:1.1.1c-2.fc29 to 1:1.1.1d-1.fc29 (in Fedora 29)
Package Current state Build Distance Build time
rust build 1 6 hours ago
bigloo build 1 20 hours ago
python-cryptography build 1 21 days ago
proxysql build 1 a month ago
golang-github-spacemonkeygo-openssl build 1 a month ago
mysql-connector-odbc build 2 a day ago
rust-hyper-tls build 3 a month ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by openssl-devel upgrade from 1:1.1.1c-2.fc29 to 1:1.1.1d-1.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.